{
  "type": "tconstruct:melting",
  "ingredient": {
    "item": "tconstruct:blaze_head"
  },
  "result": {
    "fluid": "tconstruct:blazing_blood",
    "amount": 576
  },
  "temperature": 950,
  "time": 12
}